---
name: Digest.MD5
version: 0.01
author:
  - Casey West <casey@geeknest.com>
abstract: ~
license: artistic
requires:
  JSAN: 0.05
build_requires:
  Test.Simple: 0.11
provides: {}
generated_by: Module::Build version 0.2611
</html>